@CHARSET "UTF-8";

#productGeneral hr {
	color: #999898;
}

#productGeneral form {
	margin: 0px;
}

.infoMain {
	width: 740px;
}

#infoMainLeft {
	width: 360px;
	display: block;
	padding: 10px 0 10px 0;
}

#infoMainRight {
	width: 370px;
	margin: 10px 0 0 10px;
	display: inline;
	font-size: 12px;
}

#productMainImage {
	margin-left: 1px;
}

#productAdditionalImages {
	margin-left: 15px;
	margin-bottom: 5px;
}

.additionalImages {
	width: 80px;
	border: 1px solid #c1c1c1;
	margin-top: 5px;
}

#productName {
	font-family: Times New Roman;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 10px;
	color: #000;
}

#infoMainPrice {
	border-bottom: 1px dotted #000000;
	overflow: hidden;
	padding-top: 7px;
	padding-bottom: 5px;
	width: 300px;
}

#infoBasePrice {
	line-height: 22px;
}

#infoSpecialPrice span {
	color: #ff0000;
	font-size: 16px;
	font-weight: bold;
}

#infoMainDtails {
	margin-top: 5px;
	line-height: 22px;
}

#infoQuantity span {
	color: #ff0000;
	font-size: 16px;
	font-weight: bold;
}

#infoQuantity a {
	display: inline;
	float: right;
	margin-right: 130px;
	text-decoration: underline;
}

#productAttributes select {
	width: 150px;
}

#cartAdd {
	margin: 1em 0;
}

#cartQty {
	margin-top: 7px;
}

#cartImg {
	margin-left: 20px;
}

.infoProductsMess {
    width:740px;
	border: 1px solid #bbb;
	color: #333;
	display: inline;
	float: left;
	font-size: 14px;
	line-height: 20px;
	margin: 5px 0 0;
	overflow: hidden;
}

.infoProductsMess #tabfirst {
    border-bottom: 1px solid #DDDDDD;
	clear: both;
	height: 35px;
}

#tabfirst li {
	width: 185px;
	float: left;
	color: #000;
	display: block;
	font-size: 11px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	text-align: center;
	display: block;
}

#tabfirst li.tabin {
	color: #000;
	background-image: none;
	background-color: #fff;
	border: none 0;
	border-left: 1px solid #dddddd;
	padding: 0 2px 0 2px;
}

#tabfirst li.tabfirstli {
	border-left: none;
}

div.contentfirst {
	clear: left;
	padding: 12px 5px;
	display: none;
}

div.contentin {
	display: block;
}

#productAttributes label {
	font-size: 12px;
}

#productAttributes select {
	width: 150px;
}